import { use } from "../../extension.mjs";
import ScatterSeriesModel from "./ScatterSeries.mjs";
import ScatterView from "./ScatterView.mjs";
import { install as install$1 } from "../../component/grid/installSimple.mjs";
import pointsLayout from "../../layout/points.mjs";
function install(registers) {
  use(install$1);
  registers.registerSeriesModel(ScatterSeriesModel);
  registers.registerChartView(ScatterView);
  registers.registerLayout(pointsLayout("scatter"));
}
export {
  install
};
